<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="ejercicio5.css">
    <title>Ejercicio 5</title>
</head>

<body>
    <header>
        <h1>Title</h1>
        <div class="divmainsub">
            <div class="divsubtitle">
                <h2>Subtitle 1</h2>
            </div>
            <div>
                <h2>Subtitle 2</h2>
            </div>
        </div>
        <div class="divmainmenu">
            <div class="divmenu">
                <p>Menu 1</p>
            </div>
            <div class="divmenu">
                <p>Menu 2</p>
            </div>
            <div class="divmenu">
                <p>Menu 3</p>
            </div>
            <div class="divmenu">
                <p>Menu 4</p>
            </div>
        </div>
    </header>
    <div class="divmaintexto">
        <div class="divimg">
            <img src="imagen-no-disponible.png" alt="img1" height="200">
        </div>
        <div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque vel tincidunt risus. Etiam in quam nec
                risus pretium malesuada nec sit amet enim. Aenean ut auctor tortor, dictum condimentum arcu. Cras
                porttitor consequat imperdiet. In eu rutrum urna. Donec et malesuada turpis. Mauris lacinia velit et
                sapien cursus commodo id nec elit. Mauris convallis nisl ac lorem egestas, vitae mattis leo iaculis.
                Quisque ultricies arcu mauris, accumsan scelerisque dui consectetur nec. Aliquam erat sapien, fringilla
                id nunc vitae, gravida lobortis lacus. Donec molestie placerat mi semper viverra. Suspendisse efficitur
                accumsan eleifend. Donec cursus leo vel leo pulvinar accumsan. Vivamus lacinia posuere efficitur. Mauris
                laoreet fringilla felis, ut vestibulum turpis.</p>
        </div>
    </div>
    <div class="divmaintexto">
        <div class="divimg">
            <img src="imagen-no-disponible.png" alt="img1" height="200">
        </div>
        <div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque vel tincidunt risus. Etiam in quam nec
                risus pretium malesuada nec sit amet enim. Aenean ut auctor tortor, dictum condimentum arcu. Cras
                porttitor consequat imperdiet. In eu rutrum urna. Donec et malesuada turpis. Mauris lacinia velit et
                sapien cursus commodo id nec elit. Mauris convallis nisl ac lorem egestas, vitae mattis leo iaculis.
                Quisque ultricies arcu mauris, accumsan scelerisque dui consectetur nec. Aliquam erat sapien, fringilla
                id nunc vitae, gravida lobortis lacus. Donec molestie placerat mi semper viverra. Suspendisse efficitur
                accumsan eleifend. Donec cursus leo vel leo pulvinar accumsan. Vivamus lacinia posuere efficitur. Mauris
                laoreet fringilla felis, ut vestibulum turpis.</p>
        </div>
        <div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque vel tincidunt risus. Etiam in quam nec
                risus pretium malesuada nec sit amet enim. Aenean ut auctor tortor, dictum condimentum arcu. Cras
                porttitor consequat imperdiet. In eu rutrum urna. Donec et malesuada turpis. Mauris lacinia velit et
                sapien cursus commodo id nec elit. Mauris convallis nisl ac lorem egestas, vitae mattis leo iaculis.
                Quisque ultricies arcu mauris, accumsan scelerisque dui consectetur nec. Aliquam erat sapien, fringilla
                id nunc vitae, gravida lobortis lacus. Donec molestie placerat mi semper viverra. Suspendisse efficitur
                accumsan eleifend. Donec cursus leo vel leo pulvinar accumsan. Vivamus lacinia posuere efficitur. Mauris
                laoreet fringilla felis, ut vestibulum turpis.</p>
        </div>
    </div>
    <footer>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut augue.</p>
    </footer>
</body>

</html>